Bug 1652091 - Update pipenv to 2018.11.14
Summary: Update pipenv to 2018.11.14
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pipenv
Version: 29
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Miro Hrončok
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1652946
Blocks: 1651317
TreeView+ depends on / blocked
 
Reported: 2018-11-21 14:56 UTC by Miro Hrončok
Modified: 2018-12-03 17:56 UTC (History)
2 users (show)

Fixed In Version: pipenv-2018.11.26-1.fc29
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-12-02 08:27:20 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1655699 None CLOSED python3-oauth2 owns /usr/lib/python3.7/site-packages/tests/... 2019-01-13 04:26:09 UTC
Red Hat Bugzilla 1655700 None NEW python3-yarg owns /usr/lib/python3.7/site-packages/tests/... 2019-01-13 04:26:09 UTC

Internal Links: 1655699 1655700

Description Miro Hrončok 2018-11-21 14:56:40 UTC
SSIA

Comment 2 Fedora Update System 2018-11-30 10:39:50 UTC
pipenv-2018.11.26-1.fc29 python-pip-18.1-1.fc29 python-shellingham-1.2.7-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-b5c855ceea

Comment 3 Fedora Update System 2018-12-01 02:42:49 UTC
pipenv-2018.11.26-1.fc29, python-pip-18.1-1.fc29, python-shellingham-1.2.7-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-b5c855ceea

Comment 4 Fedora Update System 2018-12-02 08:27:20 UTC
pipenv-2018.11.26-1.fc29, python-pip-18.1-1.fc29, python-shellingham-1.2.7-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 5 Edgar Hoch 2018-12-03 17:36:12 UTC
This update requires python3-yarg which conflicts with python3-oauth2.

Error: Transaction check error:
  file /usr/lib/python3.7/site-packages/tests/__pycache__/__init__.cpython-37.opt-1.pyc conflicts between attempted installs of python3-oauth2-1.9.0-10.post1.fc29.noarch and python3-yarg-0.1.9-3.fc29.noarch
  file /usr/lib/python3.7/site-packages/tests/__pycache__/__init__.cpython-37.pyc conflicts between attempted installs of python3-oauth2-1.9.0-10.post1.fc29.noarch and python3-yarg-0.1.9-3.fc29.noarch


Note You need to log in before you can comment on or make changes to this bug.